[Forgot Password]
Login  Register Subscribe

23631

 
 

124557

 
 

98218

 
 

909

 
 

79224

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Buffer overflow vulnerability cookedprint functionality of ntpq in ntp

ID: oval:org.secpod.oval:def:31661Date: (C)2015-12-02   (M)2017-11-10
Class: VULNERABILITYFamily: unix




The host is installed with ntp on Red Hat Enterprise Linux 5, 6 or 7 and is prone to a buffer overflow vulnerability. A flaw is present in the application, which fails to properly handle crafted data. Successful exploitation could cause a buffer overflow potentially resulting in in null byte being written out of bounds.

Platform:
Red Hat Enterprise Linux 5
Red Hat Enterprise Linux 6
Red Hat Enterprise Linux 7
Product:
ntp
Reference:
CVE-2015-7852
CVE    1
CVE-2015-7852
CPE    773
cpe:/a:ntp:ntp:4.2.7:p278
cpe:/a:ntp:ntp:4.2.7:p279
cpe:/a:ntp:ntp:4.2.7:p276
cpe:/a:ntp:ntp:4.2.7:p277
...

© 2013 SecPod Technologies